BODY {
  margin-top: 50px;
  margin-left: 75px;
  text-decoration : none;
  } 

   A:hover { color:#404040; text-decoration : none; } 
   A:link { color:#800000;  text-decoration : none;  } 
   A:visited { color: #800000; text-decoration : none; } 
   A:active { color: #800000; text-decoration : none;}
   p { font-size: 11pt;
  	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  	font-style: normal;
  	font-weight: normal;
}
   p.small {
  	font-style: italic;
  	font-size: 7pt;
  }
   TD { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  	font-style: normal;
  	font-weight: normal;
    font-size: 11pt; }
    
    UL { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  	font-style: normal;
  	font-weight: normal;
    font-size: 11pt;
    }
   
    blockquote { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  	font-style: normal;
  	font-weight: normal;
    font-size: 11pt;
    }
       H1 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  font-size :  25pt; }    

       H2 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  font-size :  20pt; } 

       H3 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  font-size :  16pt; } 
       H4 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  font-size :  13pt;  font-weight :  normal;  }